p {
	font-size:12.0pt;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left
}

table#dats { /* Document Collection Data Table, scrolled */
	padding:2px;
	margin-left:0px; /* Fixed starting position allows headers and bodies to align if scrolled */
	margin-right:auto;
	table-layout:fixed;
}
table#dats tr:nth-child(even) {
background:#EEEEEE;
}
table#dats td {
	vertical-align:middle;
}

table#dats th {
	border-bottom:4px solid #000000;
	background-color:#FFFF99;
	color:#000000;
	font-size:8.0pt;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}

table#phd { /* Document Collection Page Header */
	margin-left:auto; /* Centered */
	margin-right:auto;
}

#scroll {
	overflow:auto;
	height:500px;
	padding:0px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
}


ol { list-style-type:lower-alpha; font-size:14.0pt; font-family:Arial, Helvetica, sans-serif;}

h1{	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:36px;
	color:#0000ff;
	text-align:center;
}
h2{	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:24px;
	color:#0000ff;
	text-align:center;
}
h3{	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	color:#0000ff;
	text-align:center;
}
h4{	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#0000ff;
	text-align:center;
}
h5{	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#0000ff;
	text-align:center;
}
h6{	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10px;
	color:#0000ff;
	text-align:center;
}
p.h4 {
 margin:0pt;
 margin-bottom:0pt;
 font-family:Arial, Helvetica, sans-serif;
 font-size:14pt;
 font-weight:bold;
 text-align:left;
}
p.h5 {
 margin:0pt;
 margin-bottom:0pt;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12pt;
 font-weight:bold;
 text-align:left;
}

.HSPgTit4{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18pt;
	color:#0000ff;
	text-align:center;
}
.HSPgTit6{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14pt;
	color:#0000ff;
	text-align:center;
}

.BodyL12Tight {
	font-size:12.0pt;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:0pt;
	margin-bottom:0pt;
}
.BodyL12Block {
	font-size:12.0pt;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:0pt;
	margin-bottom:0pt;
	margin-left:12pt;
}

.BodyL08 {
	font-size:8.0pt;
	font-family:Arial, Helvetica, sans-serif;
}
.BodyC08 {
	font-size:8.0pt;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}
.BodyR08 {
	font-size:8.0pt;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
}
.BodyL10 {
	font-size:10.0pt;
	font-family:Arial, Helvetica, sans-serif;
}
.BodyC10 {
	font-size:10.0pt;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}
.BodyR10 {
	font-size:10.0pt;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
}
.BodyL12 {
	font-size:12.0pt;
	font-family:Arial, Helvetica, sans-serif;
}
.BodyC12 {
	font-size:12.0pt;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}
.BodyR12 {
	font-size:12.0pt;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
}
.BodyL14 {
	font-size:14.0pt;
	font-family:Arial, Helvetica, sans-serif;
}
.BodyL14Red {
	font-size:14.0pt;
	font-family:Arial, Helvetica, sans-serif;
	color:#FF0000;
}
.BodyC14 {
	font-size:14.0pt;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center
}
.BodyR14 {
	font-size:14.0pt;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
}
.BodyL18 {
	font-size:18.0pt;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:0pt;
}
.BodyL24 {
	font-size:24.0pt;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:0pt;
}
.BodyL36 {
	font-size:36.0pt;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:0pt;
}

.Body08 {
	font-size:8.0pt;
	font-family:Arial, Helvetica, sans-serif;
}
.Body10 {
	font-size:10.0pt;
	font-family:Arial, Helvetica, sans-serif;
}
.Body12 {
	font-size:12.0pt;
	font-family:Arial, Helvetica, sans-serif;
}
.Body14 {
	font-size:14.0pt;
	font-family:Arial, Helvetica, sans-serif;
}
.Body18 {
	font-size:18.0pt;
	font-family:Arial, Helvetica, sans-serif;
}
.Body24 {
	font-size:24.0pt;
	font-family:Arial, Helvetica, sans-serif;
}
.Body36 {
	font-size:36.0pt;
	font-family:Arial, Helvetica, sans-serif;
}

.ErrorMessage{
	font-size:12.0pt;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:0pt;
	color:#FF0000;
	text-align:center;
}

input {font-size:8.0pt; font-family:Arial, Helvetica, sans-serif}

.boldtext {font-weight:bold; }
.point14 {font-size:14px; font-family:Arial;}
.point20 {font-size:20px; font-family:Arial;}
.redtext {color:red; }
.bluebold {color:#0000FF; font-weight:bold; font-size:12.0pt; font-family:Arial, Helvetica, sans-serif}
.smallslantblue{color:blue; font-size:10pt; font-style:italic}
.menu {font-size:16pt; font-family:Arial;}
.yellowback {font-weight:bold; background-color:#FFFF99}
.errorback {background-color:#FFA0A0; font-size:10pt}
.noerrorback {background-color:#FFFFFF; font-size:10pt}

.HSExplain {
	font-size:14pt;
	font-family:Arial, Helvetica, sans-serif;
	color:#990033;
}
.HSExplainC {
	font-size:14pt;
	font-family:Arial, Helvetica, sans-serif;
	color:#990033;
	text-align:center;
}
.HSExplainSmall {
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	color:#990033;
}